{
  "FileVersion": 3,
  "Name": "RAMY-Lady Sakura",
  "Author": "RAMY",
  "Description": "✦ Make up mod for MIQOTE\r\n| All face (with no clan mark included)\r\n+Retexture & Specular\r\nUsing 2K Facelift By Upierczi as a base.\r\n\r\n----------------NOTE----------------\r\n\r\n- Please let me know if there are any issues or need some request.\r\n- Do not repost, redistribute, upload anywhere.\r\n- Do not port to other face or race.\r\n- Edit for personal use : Ok!\r\n\r\n\r\nTHANK YOU FOR SUPPORTING ME :D",
  "Version": "1.0.0",
  "Website": "https://www.buymeacoffee.com/ramyp",
  "ModTags": []
}